jQuery(function($){
	$(window).load(function() {

			/*main function*/
			function wpexRecentPostsIsotope() {
				var $container = $('.recent-posts-isotope');
				$container.isotope({
					itemSelector: '.recent-posts-entry'
				});
			} wpexRecentPostsIsotope();
			
			/*resize*/
			var isIE8 = $.browser.msie && +$.browser.version === 8;
			if (!isIE8) {
				$(window).resize(function () {
					wpexRecentPostsIsotope();
				});
			}
			
			/* Orientation change */
			if (window.addEventListener) {
				window.addEventListener("orientationchange", function() {
					wpexRecentPostsIsotope();
				});
			}
		
	});
});